* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}

body {
  height: 3000px;
}

/* entête de Praxis Immobilier avec les réseaux sociaux */

.social {
  background-color: #475258;
  text-align: right;
  color: white;
  position: relative;
  top: +75px;
}
p.social_num {
  display: inline;
  justify-content: space-between;
  font-size: 20px;
  margin-right: 10px;
}

.res_sociaux {
  width: 20px;
  height: 20px;
  margin-top: 5px;
  margin-right: 15px;
}

/* partie navigation menu de Praxis Immobilier */
.logo {
  margin-top: 10px;
  margin-left: 17px;
  width: 195px;
  height: 42px;
}

.nav_fixed_responsive {
  display: none;
}
.nav_list_responsive {
  display: none;
}
.nav_item_responsive {
  display: none;
}
.image_responsive_menu {
  display: none;
}

/* stylisme de l'identifiant pour le menu */

ul.nav-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style-type: none;
}

.nav-item li {
  margin-top: 20px;
}

.nav-item a {
  text-decoration: none;
  color: #000;
  padding-right: 60px;
  padding-left: 6px;
  position: relative;
  top: -40px;
}
/* stylisme de la navbar en fixe du site */
.nav_fixed {
  position: fixed;
  background: #fff;
  z-index: 1;
  width: 100%;
  left: 0;
  right: 0;
}

/* stylisme du contenu pour découvrir le site */

.content {
  width: 400px;
  height: 700px;
  background-color: rgba(54, 55, 55, 0.3);
  padding-left: 30px;
  font-size: 30px;
  color: #fff;
  padding-top: +100px;
}

.content-descriptif {
  font-size: 20px;
  position: relative;
  top: 20px;
}

.meniane {
  height: 700px;
  position: relative;
  top: -700px;
  width: 1518px;
  z-index: -1;
}

.button_discover {
  padding: 15px;
  color: #fff;
  background: #000;
  width: 240px;
  border-radius: 40px;
  border: none;
  position: relative;
  top: 50px;
  left: 50px;
}

.button_discover:hover {
  background: orange;
  transition: 0.8s ease-in-out;
}

/* partie operation en cour de Praxis Immobilier */

.operation_cours {
  display: block;
  position: relative;
  top: -500px;
  width: 500px;
  left: 500px;
}

.titre_operation {
  font-size: 30px;
  text-align: center;
  height: 70px;
  letter-spacing: 5px;
  padding-top: 10px;
  border-top: medium solid orange;
  border-bottom: medium solid orange;
  color: #475258;
}

.titre_operation:hover {
  border-top: medium solid #475258;
  border-bottom: medium solid #475258;
  color: orange;
  transition: 0.9s ease-in;
}

/* partie carte de Praxis Immobilier */

.gallerie_cards {
  display: flex;
  justify-content: space-evenly;
}

.card {
  width: 350px;
  display: inline-block;
  position: relative;
  top: -400px;
  margin-right: 40px;
  /*background: pink;*/
}

.card:hover {
  height: 750px;
  width: 400px;
  box-shadow: 2px 2px 2px #f3f3f3;
  transition: 0.8s ease-in;
}

.image_card {
  height: 350px;
  width: 400px;
}

h2 {
  color: #444546;
}

.card_text {
  color: orange;
}

.card_content {
  text-align: justify;
  width: 350px;
}

.card_link {
  text-decoration: none;
  color: #475258;
}

.card_link:hover {
  color: rgb(22, 158, 236);
  text-decoration: underline;
}

.fleche_orange {
  height: 20px;
  width: 20px;
  position: relative;
  top: 8px;
  padding-left: 5px;
}

.fleche_orange:hover {
  transition: 0.7s ease-in-out;
  transform: translateX(20px);
}

/* partie appartement moderne AIX à PARIS de Praxis Immobilier */

.residence_appartement {
  position: relative;
  top: -200px;
}
.appartement {
  height: 540px;
  width: 780px;
  padding-left: 70px;
}

.image_content {
  position: relative;
  left: 775px;
  top: -430px;
  border: 1px solid black;
  width: 650px;
  z-index: -1;
}

.image_content_description {
  padding-left: 50px;
  font-weight: lighter;
  padding-top: +80px;
  padding-bottom: +80px;
}

.image_titre {
  font-size: 30px;
  font-weight: lighter;
}

.image_descriptif {
  font-size: 20px;
  line-height: 80px;
}

.rond {
  background: black;
  font-size: 32px;
  width: 50px;
  height: 50px;
  font-weight: lighter;
  color: #fff;
  border: none;
  border-radius: 50%;
  text-align: center;
}

.rond:hover {
  background-color: #475258;
  color: #fff;
  transform: rotate(-45deg);
}

/* partie NOS REFERENCE de Praxis Immobilier */

.nos_references {
  position: relative;
  top: -400px;
}

.titre_reference {
  font-size: 30px;
  text-align: center;
  height: 70px;
  letter-spacing: 5px;
  padding-top: 10px;
  border-top: medium solid orange;
  border-bottom: medium solid orange;
  color: #475258;
  width: 500px;
  position: relative;
  left: +500px;
}

.titre_reference:hover {
  border-top: medium solid #475258;
  border-bottom: medium solid #475258;
  color: orange;
  transition: 0.9s ease-in;
}

.trois_villes {
  position: relative;
  top: +50px;
  padding-left: 75px;
}

.trois_villes_deco {
  color: #444546;
  text-decoration: none;
}

.trois_villes_deco:hover {
  color: orange;
  text-decoration: underline;
}

/* partie gallerie photo de Praxis Immobilier */

.images_reference {
  position: relative;
  top: +70px;
  left: +37px;
}

.gallerie_une {
  position: relative;
  padding: 50px;
}

.gallerie_image {
  position: relative;
  width: 470px;
  height: 350px;
  padding-right: 50px;
}

.button_references {
  position: relative;
  top: 100px;
  left: 650px;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-decoration: none;
  color: #444546;
}

.button_references:hover {
  color: orange;
}

/* partie photo team de Praxis Immobilier */

.photo_team {
  position: relative;
  top: -150px;
}

.photo_team_appart {
  width: 770px;
  height: 800px;
}

.team_descriptif {
  /*  background: pink; */
  position: relative;
  top: -950px;
  width: 770px;
  height: 550px;
  left: 773px;
  z-index: -1;
}

.titre_team {
  padding: 50px;
  /* background: green; */
}

.titre_team_titre {
  padding-top: 60px;
  font-weight: 200;
  font-size: 30px;
  /* background: rgb(127, 114, 163); */
  position: relative;
  left: 25px;
}

.text_team {
  padding: 50px;
  /* background: yellow; */
  position: relative;
  left: 25px;
  width: 700px;
  font-size: 12px;
  line-height: 20px;
}

.legende {
  padding: 50px;
  /*  background: gray; */
  position: relative;
  left: 25px;
  font-style: italic;
  width: 700px;
  font-size: 12px;
}

.espacement_button {
  padding-left: 75px;
  position: relative;
  top: +50px;
}

/* partie photo team suite de Praxis Immobilier */

.plus_no_plus {
  /* background: #428cb4; */
  position: relative;
  top: -705px;
  width: 770px;
  height: 550px;
}

.titre_noplus {
  width: 100px;
  font-size: 20px;
  position: relative;
  left: 50px;
  top: 60px;
}

.Noplus {
  position: relative;
  left: 45px;
  font-size: 30px;
  width: 200px;
}

.premier_group {
  float: left;
}

.text_nosplus {
  position: relative;
  top: +100px;
  padding-left: 45px;
  padding-bottom: 45px;
}

.text_titre {
  position: relative;
  left: 80px;
  font-weight: 300;
}

.text_content {
  position: relative;
  left: 80px;
  width: 250px;
  font-weight: lighter;
}

.photo_team_positive {
  position: relative;
  top: -1255px;
  left: 180px;
  width: 745px;
  height: 950px;
}

/* partie chiffrée de Praxis Immobilier */

.number {
  /* background: pink; */
  position: relative;
  top: -1100px;
  left: 50px;
  display: inline-block;
  padding: 0px 65px;
}

.number:hover {
  border-bottom: 2px solid orange;
}

.numero {
  text-align: center;
  font-size: 40px;
  font-weight: 300;
}

.numero:hover {
  color: orange;
  transition: 0.9s ease-in-out;
}

.descriptif {
  font-size: 40px;
  font-weight: lighter;
}

/* partie bandeau fleurie de Praxis Immobilier */

.bandeau_fleurie {
  width: 1535px;
  height: 450px;
  position: relative;
  top: -900px;
}

.carte {
  float: left;
  position: relative;
  top: -1000px;
  width: 500px;
  height: 500px;
  left: 40px;
  transition: linear ease-out;
}

.back_carte {
  background: #f4f4f4;
  width: 450px;
  box-shadow: 1px 2px 3px grey;
}

.jardin_photo_carte {
  width: 190px;
  height: 150px;
  position: relative;
  left: 130px;
  padding-top: +30px;
}

.titre_carte {
  font-size: 20px;
  width: 300px;
  text-align: center;
  position: relative;
  left: 75px;
  font-weight: 100;
  padding-bottom: 30px;
}

.text_carte {
  width: 400px;
  text-align: center;
  font-weight: lighter;
  position: relative;
  left: 23px;
  padding-bottom: 30px;
  line-height: 16px;
}

.savoir_carte {
  text-align: left;
  text-decoration: none;
  color: #475258;
  padding-left: 40px;
}

.savoir_carte:hover {
  color: blue;
  text-decoration: underline;
}

/* partie google maps de Praxis Immobilier */

iframe {
  position: relative;
  padding-left: 15px;
  top: -800px;
}

/* partie adresse de Praxis Immobilier */

.adresse {
  background: #63727a;
  position: relative;
  top: -810px;
  z-index: -1;
  text-align: center;
  color: #fff;
  padding: 45px;
  width: 1200px;
  left: 150px;
  height: 400px;
  padding-top: +150px;
  border-bottom: 3px solid #475258;
}

.titre_contenue_adresse {
  font-weight: lighter;
  line-height: 48px;
}

.pied_bloc_noir {
  background: #444546;
  position: relative;
  top: -810px;
  width: 1200px;
  left: 150px;
  color: #444546;
}

/* partie grise Tags de Praxis Immobilier */

.tags {
  position: relative;
  top: -800px;
}

.tags_nom {
  color: #63727a;
  font-size: smaller;
  padding-left: 10px;
}

/* partie footer de Praxis Immobilier */

.createur {
  height: 30px;
  background: #000;
  position: relative;
  top: -795px;
  text-align: center;
}

.createur_style {
  color: #fff;
  font-size: x-small;
}

.span_color {
  color: #fff;
}

/***************************** RESPONSIVE *********************/
/**************************************************************/
/**************************************************************/
/**************************************************************/

@media only screen and (max-width: 600px) {
  /* menu hamburger Praxis Immobilier

  .nav_fixed_responsive {
    display: block;
    text-align: center;
    padding: 20px;

    padding-top: +120px;
  }
  .nav_list_responsive {
    display: block;
  }

  .nav_item_responsive {
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    font-size: 40px;
    color: rgb(136, 83, 83);
    cursor: pointer;
  }
  .image_responsive_menu {
    display: block;
    color: #000;
    position: relative;
    top: -110px;
    left: 310px;
    z-index: 1;
  } */

  /* nav bar social media */
  .social {
    display: none;
  }

  /* menu logo + nav bar */
  ul.nav-list {
    display: none;
  }
  /*image de profondeur */

  .meniane {
    height: 700px;
    position: relative;
    top: -700px;
    width: 375px;
    z-index: -1;
  }

  /* overlay on image */
  .content {
    width: 400px;
    height: 700px;
    background-color: rgba(248, 249, 249, 0.6);
    padding-left: 30px;
    font-size: 30px;
    color: #fff;
    padding-top: +100px;
  }

  h1 {
    font-size: 50px;
    font-weight: 300;
  }

  /* partie operation en cour de Praxis Immobilier */

  .operation_cours {
    position: relative;
    left: 0;
    top: -600px;
    z-index: 1;
  }

  .titre_operation {
    text-align: left;
    height: 70px;
    font-size: 24px;
    padding-left: 10px;
    border-top: medium solid orange;
    border-bottom: medium solid orange;
    color: #475258;
    top: -50px;
  }

  .titre_operation:hover {
    border-top: medium solid #475258;
    border-bottom: medium solid #475258;
    color: orange;
    transition: 0.9s ease-in;
  }

  /* partie card operation de Praxis Immobilier */

  .image_card {
    height: 300px;
    width: 375px;
    position: relative;
    padding-left: 15px;
  }

  h2 {
    color: #444546;
    position: relative;
    padding-left: 24px;
  }

  .card:hover {
    transition: none;
  }

  .card_text {
    color: orange;
    position: relative;
    padding-left: 24px;
  }

  .card_content {
    text-align: justify;
    width: 350px;
    position: relative;
    padding-left: 24px;
  }

  .card_link {
    text-decoration: none;
    color: #475258;
    position: relative;
    padding-left: 24px;
  }

  .fleche_orange {
    height: 20px;
    width: 20px;
    position: relative;
    top: 8px;
    padding-left: 5px;
  }

  /* image section appartement */
  .appartement {
    height: 375px;
    width: 375px;
    padding-left: 0;
    position: relative;
    top: -100px;
  }

  .image_content {
    position: relative;
    left: 0px;
    top: -100px;
    width: 375px;
  }

  .image_content_description {
    padding-left: 50px;
    font-weight: lighter;
    padding-top: +80px;
    padding-bottom: +80px;
  }

  .image_titre {
    font-size: 30px;
    font-weight: lighter;
  }

  .image_descriptif {
    font-size: 20px;
    line-height: 80px;
  }

  .rond {
    background: black;
    font-size: 32px;
    width: 50px;
    height: 50px;
    font-weight: lighter;
    color: #fff;
    border: none;
    border-radius: 50%;
    text-align: center;
  }

  /* partie 3 villes links */
  .trois_villes {
    position: relative;
    top: 50px;
    padding-left: 50px;
  }
  /* partie NOS REFERENCE de Praxis Immobilier */

  .titre_reference {
    font-size: 30px;
    text-align: center;
    height: 70px;
    letter-spacing: 5px;
    padding-top: 10px;
    border-top: medium solid orange;
    border-bottom: medium solid orange;
    color: #475258;
    width: 375px;
    position: relative;
    left: 0px;
    top: +200px;
  }

  /* partie gallerie photo de Praxis Immobilier */

  .images_reference {
    position: relative;
    top: 0px;
    left: 0px;
  }

  .gallerie_une {
    position: relative;
    padding: 0px;
    top: 300px;
  }

  .gallerie_image {
    position: relative;
    width: 470px;
    height: 350px;
    padding-right: 50px;
  }

  .button_references {
    position: relative;
    top: 350px;
    left: 80px;
    text-transform: lowercase;
    text-decoration: none;
    color: #444546;
  }

  /* section photo team appartement */
  .photo_team_appart {
    width: 375px;
    height: 400px;
    position: relative;
    top: 150px;
  }

  .titre_team {
    text-align: center;
    padding: 0;
  }

  .titre_team_titre {
    padding-top: 60px;
    font-weight: 200;
    font-size: 30px;
    position: relative;
    left: 0px;
  }
  .text_team {
    position: relative;
    width: 450px;
    font-size: 12px;
    text-align: justify;
    padding-left: -35px;
    left: -35px;
    line-height: 18px;
  }
  .team_descriptif {
    position: relative;
    top: 0px;
    width: 375px;
    height: 550px;
    left: 0px;
  }
  .legende {
    position: relative;
    left: 0px;
    font-style: italic;
    width: 380px;
    font-size: 12px;
    padding-left: 20px;
  }
  .espacement_button {
    padding-left: 15px;
    position: relative;
    top: -20px;
  }

  /******************************************/
  /******************************************/
  /******************************************/
  /******************************************/
  /* partie photo team suite de Praxis Immobilier */

  .plus_no_plus {
    position: relative;
    top: 405px;
    width: 375px;
    height: 550px;
  }

  .Noplus {
    position: relative;
    left: 45px;
    font-size: 30px;
    width: 200px;
    left: 0px;
    top: -200px;
  }

  .premier_group {
    float: left;
  }

  .text_titre {
    position: relative;
    left: 0px;
    font-weight: 300;
    text-align: justify;
    top: -100px;
  }

  .text_content {
    position: relative;
    left: 0px;
    width: 250px;
    font-weight: lighter;
    text-align: justify;
    top: -100px;
  }

  .photo_team_positive {
    position: relative;
    top: 455px;
    left: 0px;
    width: 375px;
    height: 550px;
  }

  /* partie chiffrée de Praxis Immobilier */

  .number {
    position: relative;
    top: 600px;
    left: 50px;
    display: inline-block;
    padding: 0px 65px;
  }
  .numero {
    font-size: 40px;
    font-weight: 300;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    position: relative;
    left: -70px;
  }

  .descriptif {
    font-size: 40px;
    font-weight: lighter;
    position: relative;
    left: 10px;
  }

  /* partie bandeau fleurie de Praxis Immobilier */

  .bandeau_fleurie {
    display: none;
  }

  .carte {
    float: left;
    position: relative;
    top: 750px;
    width: 500px;
    height: 500px;

    transition: linear ease-out;
    left: 0;
    width: 375;
  }
  .back_carte {
    background: #f4f4f4;
    width: 450px;
    box-shadow: 1px 2px 3px grey;
  }
  .jardin_photo_carte {
    width: 190px;
    height: 150px;
    position: relative;
    left: 90px;
    padding-top: 30px;
  }
  .titre_carte {
    font-size: 20px;
    width: 300px;
    text-align: center;
    position: relative;
    left: 35px;
    font-weight: 100;
    padding-bottom: 30px;
  }
  .text_carte {
    width: 360px;
    text-align: center;
    font-weight: lighter;
    position: relative;
    left: 10px;
    font-size: 14px;
    padding-bottom: 30px;
  }

  .savoir_carte {
    text-align: left;
    text-decoration: none;
    color: #475258;
    padding-left: 40px;
  }

  .savoir_carte:hover {
    color: blue;
    text-decoration: underline;
  }

  /* partie google maps de Praxis Immobilier */

  iframe {
    position: relative;
    padding-left: 15px;
    top: 800px;
  }

  .geo_google {
    width: 375px;
    height: 600px;
    left: -5px;
  }

  /* partie adresse de Praxis Immobilier */
  .adresse {
    background: #63727a;
    position: relative;
    top: 810px;
    z-index: -1;
    text-align: center;
    color: #fff;
    padding: 45px;
    width: 375px;
    left: 0;
    height: 400px;
    padding-top: 130px;
    border-bottom: 3px solid #475258;
  }

  .titre_contenue_adresse {
    font-weight: lighter;
    line-height: 48px;
  }
  .pied_bloc_noir {
    background: #444546;
    position: relative;
    top: 810px;
    width: 1200px;
    left: 0px;
    color: #444546;
  }

  /* partie grise Tags de Praxis Immobilier */
  .tags {
    position: relative;
    top: 800px;
    height: 30px;
    text-align: center;
    width: 100%;
    background: white;
  }

  .tags_nom {
    color: #63727a;
    font-size: smaller;
    padding-left: 10px;
  }

  /* partie footer de Praxis Immobilier */

  .createur {
    height: 30px;
    background: #000;
    position: relative;
    top: 795px;
    text-align: center;
  }

  .createur_style {
    color: #fff;
    font-size: x-small;
  }

  .span_color {
    color: #fff;
  }
}
